{% extends "invenio_theme/page_cover.html" %}

{%- block brand %}
{%- if config.THEME_LOGO %}
<a href="/">
  <img class="text-center masthead-brand"
       src="{{ url_for('static', filename=config.THEME_LOGO)}}"
       alt="{{ _(config.THEME_SITENAME) }}" width="250px"/>
</a>
{%- endif %}
<p class="navbar-brand-sitename navbar-brand-sitename--page-cover">{{_(config.THEME_SITENAME)}}</p>
{%- endblock %}
